<_templates Include="trucks" />
<TruckWheel
	Mesh="wheels/4325rear"
	Mass="400"
	Radius="0.52"
	Width="0.50"
>
	<WheelTracks _template="DefaultDouble" />
	<WheelSoftness RadiusOffset="0.015" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="1.875" SubstanceFriction="1.125" />
</TruckWheel>
